.center {
    text-align:center;
}

.smaller {
    font-size: 0.8em;
}

.helpbox {
    font-size: 0.8em;
    border: 1px solid #000;
    opacity: 0.6;
    padding-left: 10px;
    border-radius: 25px;
    margin-bottom: 10px;
}

.box {
    border: 2px solid #2596be;
    padding: 2em 2em 2em 2em;
    border-radius: 25px;
}

details {
    color:#14871e;
    font-size: 0.8em;
    margin-top: 20px;
}

/* strong { */
/*     color: #2596be; */
/* } */


